Subject: I'd Like Your Opinion...

From: "Daron E. Wall" <[email-masked]>
Date: Sun, 4 Aug 1996 21:44:22 +0000

Dear Achiever,

Hi, the reason I'm sending you this e-mail is, I just got
started working with this real exciting company here on the
internet and it looks like I'm really going to be making
some good money with them.

This company is expanding all over the world on the internet. 
They are looking for some more help and I thought about you. 

Now, I have no idea if what I have will be of any interest
to you or not. All I can tell you is, if you would be
interested in earning money from people from all over the
world using your computer and the internet in a legitimate,
honest and ethical way, your going to love this!

Rather than get into all the details now, what I've done is
set up an auto responder that will give you all the details
about this. All you need to do to get the details is to
send a new e-mail message to the following e-mail address:

[email-masked]

Type "send info now" on the subject line and in the body of 
the message. That's all you need to do. Address it and send it 
to the above address and you will automatically receive all 
the details about this within a few seconds. 

After you have received it and read through it, you will know 
if this interests you or not. If it does, send me an e-mail and 
I will tell you what to do next. If this doesn't interest you, 
I would really appreciate if you would forward this letter to 
anyone you know who you think might be interested in this.

Either way, I really appreciate you taking the time to read 
this and give it the serious consideration I think it 
deserves.

Sincerely,

Daron
http://www.teleport.com/~list/

                Your Success Is Our Success!